Subject: Trainer Candidate - ASHISH KUMAR MISHRA
From: ASHISH KUMAR MISHRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 12:34:53 -0400

| | Tech Support Test

Name | ASHISH KUMAR MISHRA
E-mail | [email-masked]
Phone Number | (91) 9958499489
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi nagar(Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix India pvt limited | Senior associate | - | 26500
Previous Employer 1 | Paytm payments bank | associate | 14th dec-2019 | 22500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was handling a team of 7 people in my previous organisation wherein my work involved imparting process knowledge to prospective joineee and keeping them updated with the work flow
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To jolt it down briefly, Many a times feedback given by me to my team regarding process used to make them loose their morale as if iam someone who is against them but slowly and steadily i made them confident enough which brought great result out of them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is to handle the query of the customer effectively and efficiently and provide them end resolution,However a great customer service comes to picture when we are empathetic to customer and we put ourselves in customer shoes to resolve concern
What according to you makes you a good candidate for this position? | I Have been working in operations profile for over three years now and have got ample amount of knowledge in team handling and query management
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |